EndpointsCoworlds

Retry Coworld certification

POST/v2/coworlds/{coworld_id}/certification/retry

Queues a new certification attempt for the current manifest.

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token issued by Softmax

In: header

Path Parameters

coworld_id*Coworld Id

Coworld version to certify again.

Match^cow_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$
curl -X POST "https://softmax.com/api/observatory/v2/coworlds/string/certification/retry"
{  "coworld_id": "string",  "state": "never_run",  "certified": true,  "contract_version": "string",  "certification_job_id": "5c3534d3-4c29-4f1d-92a5-f2cdd27f74d1",  "failed_step": "string",  "failure": {    "kind": "string",    "detail": "string",    "remediation": "string",    "documentation_url": "https://softmax.com/docs/coworld/build-a-coworld/build-certify-upload",    "retryable": true  },  "transcript_summary": [],  "completed_at": "2019-08-24T14:15:22Z"}